<!DOCTYPE html>
<html>
<body style="background-color:rgb(130, 137, 172);">
    <head>
        <title>Id_Info.fr</title>
        <script>var message={message};</script>
    </head>
    <body>
        
    </body>
</html>
